mixin articles(articles)
    .articles
        each article, i in articles
            div.articles__item.article-announce.col-md-4.col-sm-6.col-12
                .article-announce__content
                    .h2.article-announce__title!= article.title
                    .article-announce__text!= article.text                        
                    .article-announce__meta.article-meta.small
                        .article-meta__item.article-meta__item--date
                            em!= article.date
                        .article-meta__item.article-meta__item--comment
                            a(href="#") 
                                <svg class="icon comment-icon"><use xlink:href='#comment'/></svg>
                                em!= article.comments
                        .article-meta__item.article-meta__item--startups
                            em Стартап: 
                            each startup, k in article.startups
                                if !k==0
                                    |, 
                                a.text-nowrap(href="#")!= startup
                        .article-meta__item.article-meta__item--country
                            em Страна: 
                            each country, j in article.countries
                                if !k==0
                                    |, 
                                a.text-nowrap(href="#")!= country
                a.article-announce__link(href="#article-link")
                    

